Subject: RE: [Isis-wg] draft-ietf-isis-wg-mib-05.txt

From: Jeff Parker <[email-masked]>
Date: Mon, 26 Nov 2001 13:15:00 -0500

> I'm looking at the ISIS-MIB and think that it would be nice 
> to include UNITS
> for many of the time-related objects.
> Most of them have the information in the descriptions, but
> rsIsisSysIshHoldTime and rsIsisSysIshConfigTimer do not.
> Are they in milliseconds?
> Thanks.

> Ken Chapman           Unisphere Networks, Inc.

Ken -
	Thanks - I have updated the description of 
isisISAdjHoldTimer.  However, I can't find anything 
close to rsIsisSysIshConfigTimer.  Come again?

- jeff parker

     isisISAdjHoldTimer OBJECT-TYPE
         SYNTAX Integer32 (1..65535)
         MAX-ACCESS read-only
         STATUS current
         DESCRIPTION
             "The holding time in seconds for this adjacency.
              This value is based on received IIH PDUs and
              the elapsed time since receipt.
         REFERENCE "{ISIS.aoi holdingTimer (85)}"
     ::= { isisISAdjEntry 7 }

_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg